{% macro hceSecondaryNav(params) %}
<div class="nhsuk-secondary-navigation">
  <div class="nhsuk-secondary-navigation__container">
    <div class="nhsuk-secondary-navigation__nav">
      <nav class="nhsuk-secondary-navigation" aria-label="Primary navigation">
        <ul class="nhsuk-secondary-navigation__list">
          <li class="nhsuk-secondary-navigation__item login-details">
            <a class="nhsuk-secondary-navigation__link" id="secondary-navigation-signin-status" href="{{ params.signoutUrl }}"> {{ params.signoutText }} </a>
          </li>
          <li class="nhsuk-secondary-navigation__item login-details">
            <a class="nhsuk-secondary-navigation__link" id="secondary-navigation-username"> {{ params.username }} </a>
          </li>
        </ul>
      </nav>
     </div>
   </div>
</div>
{% endmacro %}